html,
body {
color:silver;
background:black;
}

a {
color:silver;
text-decoration:none;
}

ul {
list-style-type:none;
}

div.contain {
position:relative;
}

header {
background-image:
url('https://alicex.jp/data/kenz/album/1/56/kenz_1_56-1.jpeg');
background-repeat:no-repeat;
background-position:0% 0%;
background-size:cover;
height:160px;
padding:20px;
}

header h1 {
font-size:20px;
font-weight:600;
color:silver;
margin-bottom:90px;
}

header ul {
display:flex;
justify-content:center;
}

header ul li {
margin: 0 10px;
}

header ul li button {
font-weight:600;
color:silver;
background-color:transparent;
}

header ul li a {
font-weight:600;
}

section {
width:100%;
padding:20px;
}

section h2 {
font-size:24px;
font-weight:600;
margin-bottom:20px;
}

.info h2 {
color:#d80;
}

.main h2 {
color:#00f;
}

.contact h2 {
color:#f00;
}

section h3 {
font-weight:15px;
font-weight:600;
color:white;
}

div.container {
line-height:180%;
margin-top:-16px;
margin-bottom:20px;
white-space:pre-line;
}

div.code {
min-height:440px;
padding:10px;
}

a.code,
a.top,
div.code h2 {
color:#333;
background-color:#aaa;
}

div.code h3,
div.code h4,
xmp,
.prettyprint ol li {
background-color:#aaa;
}
